Subject: RE: RTO Question
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 11:30:26 -0700 (PDT)

On this same subject of Chairman Wood, I am told that he met with Rep. Doug Ose (energy subcommittee chairman of the Government Reform Committee) and Ose's "energy advisory board" on Wednesday of this week and said similar things.  He made a big deal out of a Big Mac analogy -- saying that whether you ordered one in Portland, Oregon or Portland, Maine the product is the same.  With RTOs, he supposedly said this meant if the rules are standardized, the number of RTOs becomes less important.  Those in the room, including EPSA staff, came away with the impression that Wood is backing away from only 4 RTOs based on this and other comments.  Ditto on a 12/15/01 deadline.  On the positive side, he did say that he had been consulted on the Administration's comments on the Bingaman bill and agreed that legislation without RTO language or bundled/unbundled is OK.  He understands the high risk that Congress would go the wrong way on these issues.

 -----Original Message-----
From: 	Shapiro, Richard  
Sent:	Friday, October 12, 2001 12:32 PM
To:	Shelk, John; Novosel, Sarah; Fulton, Donna
Cc:	Robertson, Linda; Nicolay, Christi L.; Shortridge, Pat
Subject:	RE: RTO Question

He said it ....was a surprise to many...hopefully he'll clarify once he's talked to.

 -----Original Message-----
From: 	Shelk, John  
Sent:	Friday, October 12, 2001 10:37 AM
To:	Novosel, Sarah; Fulton, Donna
Cc:	Shapiro, Richard; Robertson, Linda; Nicolay, Christi L.; Shortridge, Pat
Subject:	RTO Question

For those who attended the FERC meeting yesterday, can anyone elaborate on the reference in the Energy Daily article today that said Pat Wood remarked at the meeting that the Barton RTO language is "balanced" and that he likes it.  I am working on our own and helping EPSA with their comments on the Barton language which is, as we know, a retrenchment from current law and FERC's plans on RTOs.  But if Pat Wood likes it and thinks it is "balanced" that undercuts our position.  Since the trade press is not always accurate, I thought I would first check with those of you who were there.  Thanks.